@charset "UTF-8";

/* title */
.title01{ background:url(../../contact/img/title01.jpg) no-repeat; width:600px; height:16px; margin:0; padding:0; text-indent:-9999px;  }
.subTitle01{ background:url(../../contact/img/text01.jpg) no-repeat; width:167px; height:23px; margin:32px 0 20px 0; text-indent:-9999px; }

/* form */
input,select,textarea{ margin:0 0 20px 0; padding:5px 10px; border:1px solid #999; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:12px; }
.w300mb5{ width:300px; margin:0 0 5px 0; }
.w300mb20{ width:300px; margin:0 0 20px 0; }
.w300mb5fl{ width:300px; margin:0 10px 5px 0; float:left; }
.w300mb20fl{ width:300px; margin:0 10px 20px 0; float:left; }
.w500{ width:500px; }
.searchBtn{ background:#666; margin:5px 0 0 0; padding:5px 10px; border:none; font-size:12px; color:#FFF;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; outline:none; }

.red{ color:#F00; }
.err{ margin:0 0 20px 0; color:#F00; display:block; }
.err2{ margin:0 0 5px 0; color:#F00; display:block; }
.p5{ padding:5px 0; display:block; }